.shop-footer {
  color: hsla(0, 0%, 100%, 0.8);
  background: #2d3246;
}

a:active,
a:link,
a:visited {
  text-decoration: none;
  color: #fff;
}

a:hover {
  text-decoration: underline;
  color: #fff;
}

ul {
  list-style-type: none;
  padding: 0px;
}

.social-container .col {
    border: 1px solid hsla(0,0%,100%,.1);
}

.social-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 23px;
  font: 900 13px/1 Lato,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
  text-transform: uppercase;
}
